
p, li, ol {
    font-size: 18px;
}

main p, li, ol {
    color: black;
}

#section_form .info {
    background: #f1f3f6;
    border: 1px solid #fff;
}

.modal-content {
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

#exampleModal input[type=text] {
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin: 0 auto 20px auto;
    padding: 12px 10px;
    border-radius: 8px;
    font-size: 18px;
    border: 1px solid #b0b0b0;
}

#form_order .title {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
}

#exampleModal .info, #form_order .info a {
    font-size: 10px;
    color: #635a5a;
}

.header_phone {
    text-decoration: none;
    color: white;
}

#header_flex_right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.whatsapp_telegram_icons a {
    margin: 5px;
}

#section_advantage {
    background-color: #020e38;
}

.section_margin {
    margin-bottom: 50px;
}

.bg_color_1 {
    background-color: #020e38;
}

.header_form {
    background: url("/img/form_bg1.png");
    background-size: cover;
}

.pricing ul {
    padding: 0;
    list-style: none;
    color: #444;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 25px;
}

.pricing ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}

.pricing .price {
    margin-bottom: 30px;
    font-size: 26px;
}

.pricing h3 {
    color: #020e38;
    margin-bottom: 20px;
}

.pricing .ot {
    font-size: 18px;
    color: #858585;
}

.card-header {
    background-color: #020e38;
    color: #FFF;
}

.card {
    border-radius: 15px;
    overflow: hidden;
}
footer p{
    color: #FFF;
}